[reporting-redirect-with-unsafe-none.https.html]
  expected:
    if (os == "win") and debug and not swgl: [OK, TIMEOUT]
    if (os == "linux") and not debug: [OK, TIMEOUT]
    if (os == "android") and fission: [OK, TIMEOUT]
    if os == "mac": [OK, TIMEOUT]
  [Same origin openee redirected to same-origin with unsafe-none]
    expected: FAIL

  [Cross origin openee redirected to same-origin with unsafe-none]
    expected: FAIL
